@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&display=swap');

body{
    background: white;
    overflow-x: hidden;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    /* height: 100%; */
    /* overflow: scroll; */
    /* overflow-y: hidden;
    overflow-x: hidden; */
}

.containerss{
    display: grid;
    place-items: center;
}

.swiper{
    width: 95%;
    z-index: 0;
}

.image__wrapper{
    width: 100%;
    position: relative;
}

.swiper-pagination-bullet-active{
    background-color: black;
}

.swiper-button-prev, .swiper-button-next{
    color: black;
    opacity: 0.5;
}

.swiper-button-prev:after, .swiper-button-next:after{
    font-size: 2rem;
}

#side_nav{
    background: #87c232;
    min-width: 250px;
    max-width: 250px;
    transition: all 0.2s;
}

.content{
    display: unset;
    min-height: 100vh;
    width: 100%;
}

hr.h-color{
    background: white;
}

.sidebar li.active{
    background: white;
    border-radius: 8px;
}

.sidebar li.active a, .sidebar li.active a:hover{
    color: #000;
}

.sidebar li a{
    color: #222629;
}

.menu li:hover{
    background-color: white;
    border-radius: 8px;
    transition: 0.4s;
    color: #192022;
}

.menu li>a:hover{
    color: #192022;
}

.burger:hover, .silang:hover{
    background-color: #87c232;
}

*{
    box-sizing: border-box;
}

.kotak{
    min-height: 30vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kartu{
    width: 500px;
    height: 300px;
    color: #fff;
    cursor: pointer;
    perspective: 1000px;
}

.kartu-inner{
    width: 100%;
    height: 100%;
    position: relative;
}

.front{
    width: 100%;
    height: 100%;
    background-image: linear-gradient(45deg, #87c232, #00a2ea, #87c232);
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 30px;
    border-radius: 15px;
    overflow: hidden;
    z-index: 0;
}

.baris{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.map-img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: -1;
}

.card-no{
    font-size: 35px;
    margin-top: 40px;
    font-family: 'Josefin Sans', sans-serif;
}

.card-holder{
    font-size: 12px;
    margin-top: 0px;
    font-family: 'Josefin Sans', sans-serif;
}

.name{
    font-size: 22px;
    font-family: 'Josefin Sans', sans-serif;
    /* margin-top: 0px; */
}

.dropdown-item{
    display: none;
}

.navbar{
    height: 55px;

}

.imgSlider{
    height: 350px;
    width: 100%;
    border-radius: 10px;
}

#hide1{
    display: none;
}

#hide3{
    display: none;
}

.wrapper{
    max-height: 2000px;
    /* border: 1px solid #ddd; */
    display: flex;
    overflow-x: auto;
}

.wrapper::-webkit-scrollbar{
    width: 0;
}

.wrapper .item{
    min-width: 200px;
    /* height: 110px; */
    /* line-height: 110px; */
    /* text-align: center; */
    /* background-color: #ddd; */
    margin-right: 2px;
}

/* RESPONSIVE */
@media(max-width: 767px){
    /* .navbar{
        display: initial;
    } */
    *{
        /* overflow-x: hidden; */
    }
    body{
        /* overflow-y: hidden; */
        /* overflow-x: hidden; */
    }
    #side_nav{
        margin-left: -250px;
        position: absolute;
        /* min-height: 100vh; */
        height: 100%;
        z-index: 1;
    }

    /* .navbar{
        background-color: red;
    } */
    #side_nav.active{
        margin-left: 0;
    }

    .loginLogo{
        width: 50%;
    }

    .formLogin{
        align-items: center;
        width: 90%;
        padding: 10px;
        font-size: small;
    }

    .form-signin{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .modal-main{
        padding: 10px;
    }

    /* KARTU */
    .kotak{
        /* min-height: 100vh; */
        width: 100%;
        height: 10px;
        /* display: flex;
        align-items: flex-start; */
        /* float: start; */
        /* margin-top: 40px; */
        /* align-items: center; */
        /* justify-content: center; */
    }
    
    .kartu{
        width: 400px;
        height: 200px;
        color: #fff;
        cursor: pointer;
    }
    
    .kartu-inner{
        width: 100%;
        height: 100%;
        position: relative;
    }
    
    .front{
        width: 100%;
        height: 100%;
        /* background-image: linear-gradient(45deg, #9dc448, #00a2ea, #9dc448); */
        position: absolute;
        top: 0;
        left: 0;
        padding: 7px 17px;
        border-radius: 8px;
        overflow: hidden;
        z-index: 0;
    }
    
    .baris{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .map-img{
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.3;
        z-index: -1;
    }
    
    .card-no{
        font-size: 20px;
        margin-top: 10px;
        font-family: 'Josefin Sans', sans-serif;
    }
    
    .card-holder{
        font-size: 7px;
        margin-top: 0px;
        font-family: 'Josefin Sans', sans-serif;
    }
    
    .name{
        font-size: 12px;
        font-family: 'Josefin Sans', sans-serif;
        /* margin-top: 0px; */
    }

    .logoLion{
        width: 100px;
    }

    .imgSlider{
        height: 200px;
        width: 100%;
        border-radius: 10px;
    }
    
}

input:focus, textarea:focus, select:focus{
    outline: none;
}

.active{
    background-color: white;
    border-radius: 8px;
}